Subject: Proposed Solution
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 03:00:00 -0700 (PDT)

Pat,

I have been working with Volume Management, Settlements, Vance, and Bob to 
clean up some prior period and prior-to-current month issues.  This process 
should result in a correction to booked profit/loss for Vance and the desk.  
This has brought to my attention that we have been paying some parties 
manually for volumes when deals are not correctly entered.  I would propose 
that Logistics be included in the communication of when checks are manually 
cut.  It would be especially beneficial if we tracked manual checks by 
counterparty, meter, and/or deal ticket id or price.  I feel that this will 
allow us to spot and resolve potential issues more effectively.

Please let me know what your thoughts are on this matter.  

Thank you for your time,

Mary

ext 35251